@media only screen and (max-width: 768px) {
	.sln10-header-wrap, .sln10-3col, .sln10-block1-b2, .sln10-block1-b3 {
		display: none;
	}
	.sln10-body-wrap {
		padding: 0;
	}
	.sln10-bl3 {
		margin-top: 0;
	}
}
.sln10-mobile, .sln10-block1-b2m, .sln10-header-wrap-m, .sln10-mobile-menu {
	display: none;
}
@media only screen and (max-width: 768px) {
	.sln10-mobile-menu {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		padding: 30px;
		position: fixed;
		z-index: 30;
		width: 100vw;
		height: 100%;
		left: -100vw;
		top: 0;
		background: #fff;
		transition: all 0.3s ease-in-out;
	}
	.sln10-mobile-menu.show {
		left: 0px;
	}
	.sln10-mobile-menu span {
		position: absolute;
		right: 20px;
		top: 20px;
		font-size: 30px;
		color: #852A82;
		cursor: pointer;
	}
	.sln10-mobile-menu a {
		font-family: 'TT Firs Neue';
		font-weight: normal;
		font-size: 20px;	
		width: 100%;
		padding-bottom: 20px;
		line-height: 130%;
		color: #852A82;
		display: block;
		border-bottom: solid 1px #852A82;
		margin-top: 30px;
	}
	.sln10-header-banner-m {
		position: absolute;
		bottom: 40px;
		left: 0;
		width: 100%;
		padding: 0 20px;
		display: flex;	
		align-items: center;	
	}
	.sln10-header-banner-m header {
		font-family: 'New York';
		font-weight: normal;
		font-style: italic;
		font-size: 200px;
		letter-spacing: -6%;
		line-height: 1;
		color: #fff;
		margin-left: -20px;
	}
	.sln10-header-banner-m div {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		margin-left: 30px;
	}
	.sln10-header-banner-m div span {
		font-family: 'New York';
		font-weight: normal;
		font-style: italic;
		font-size: 24px;
		letter-spacing: -6%;
		line-height: 1;
		color: #fff;
	}
	.sln10-header-banner-m div span b {
		font-size: 30px;
	}
	.sln10-header-banner-m div a {
		display: flex;
		background: #DF2E2A;
		color: #fff;
		border-radius: 10px;
		padding: 10px;
		justify-content: center;
		align-items: center;
		font-family: 'TT Firs Neue';
		font-weight: normal;
		font-size: 12px;	
		line-height: 130%;
		margin-top: 10px;
		text-transform: uppercase;
		box-shadow: 0px 0px 25px 8px #df2e2a79;
	}
	.sln10-header-banner-m div a img {
		height: 20px;
		margin-left: 10px;
	}
	.sln10-header-m {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 30px 10px 0;
	}
	.sln10-header-m > a:first-child img {
		width: 190px;
	}
	.sln10-header-wrap-m {
		display: block;
		height: 77vh;
		background: linear-gradient(180deg, rgba(255, 255, 255, 0%) 60%, #8D348A 85%), url('/10let/images/8M8A4857%202%20(1).png') no-repeat 25% 90% / 700px, url('/10let/images/sln10-back.jpg') no-repeat center top / cover;
		position: relative;
	}
	.sln10-mobile {
		display: block;
	}
	.sln10-desktop {
		display: none;
	}
	.sln10-width {
		padding-left: 10px;
		padding-right: 10px;
	}
	.sln10-bl3 {
		position: relative;
		border-radius: 5px;
		padding: 10px;
		border-color: #c276bf;
	}
	.sln10-bl3-2 {
		flex-direction: column;
		border-top: none;
		padding: 0;
	}
	.sln10-bl3-2 > div header {
		margin: 0;
		border-right: 0;
		font-size: 50px;
		width: 48%;
	}
	.sln10-bl3-2 > div {
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 20px 0;
		border-top: solid 1px #fff;
	}
	.sln10-bl3-2 > div p {
		font-size: 14px;
		width: 48%;
		padding-top: 0;
	}
	.sln10-bl3-2 > div p br {
		display: none;
	}
	.sln10-bl3-1m {
		font-family: 'TT Firs Neue';
		font-weight: normal;
		font-size: 17px;	
		line-height: 120%;
		color: #fff;
		padding-bottom: 20px;
		padding-top: 10px;
	}
	.sln10-bl3-1m b {
		font-weight: bold;
	}
	.sln10-block1 > header {
		font-size: 45px;
		padding: 30px 0 10px;
	}
	.sln10-block1 > header img {
		width: 80px;
	}
	.sln10-block1 > div span:first-child {
		font-size: 14px;
		border-radius: 9px;
		padding: 10px;
	}
	.sln10-block1 > div span:last-child {
		font-size: 14px;
		border-radius: 9px;
		padding: 10px 10px 10px 40px;
		border: solid 1px #f4b8f270;
	}
	.sln10-block1 > div {
		flex-wrap: wrap;
		justify-content: flex-end;
		padding: 0 0 15px 0;
	}
	.sln10-block1 > div img {
		padding: 0;
		width: 73px;
		height: 46px;
		margin-top: 44px;
		flex-grow: 1;
		object-fit: contain;
		object-position: left;
	}
	.sln10-block1 > div span:last-child:after {
		left: 12px;
		top: calc(50% - 8px);		
		width: 14px;
		height: 14px;
	}
	h2 {
		font-size: 34px;
		text-align: center;
	}
	.sln10-block1-b1 {
		flex-direction: column;
		padding: 30px 0;
	}
	.sln10-block1-b1 div {
		text-align: center;
		margin-bottom: 20px;
		font-family: 'New York';
		font-weight: normal;
		font-style: italic;
		font-size: 34px;
		letter-spacing: -6%;
		line-height: 1.3;
	}
	.sln10-block1-b1 a {
		border-radius: 10px;
		padding: 20px;
		font-size: 20px;
	}
	.sln10-block1-b2m {
		display: block;
	}
	.sln10-pay {
		border-radius: 10px;
		padding: 15px;
	}
	.sln10-pay > input {
		font-size: 14px;
		border-radius: 10px;
		padding: 15px;
	}
	.sln10-pay-btns {
		flex-direction: column;
	}
	.sln10-pay-btns label {
		margin-bottom: 15px;
	}
	.sln10-pay-btns label span {
		font-size: 15px;
	}
	[href='#pay'] {
		border-radius: 10px;
		padding: 10px 20px;
		font-size: 20px;
	}	
	[href='#pay'] img {
		height: 24px;
	}
}
@media only screen and (max-width: 768px) {
	.sln10-block1-b2m-header {
		display: flex;
		align-items: center;
		padding: 30px 0;
	}
	.sln10-block1-b2m-header > div:first-child {
		color: #DF2E2A;
		font-family: 'New York';
		font-weight: normal;
		font-style: italic;
		font-size: 86px;
		letter-spacing: -6%;
		line-height: 1;
		margin-right: 20px;
	}
	.sln10-block1-b2m-header > div:last-child {
	}
	.sln10-block1-b2m-header > div:last-child span:first-child {
		display: block;
		color: #DF2E2A;
		font-family: 'New York';
		font-weight: normal;
		font-style: italic;
		font-size: 40px;
		letter-spacing: -6%;
		line-height: 1;
		text-transform: uppercase;
		margin-bottom: 10px;
	}
	.sln10-block1-b2m-header > div:last-child span:last-child {
		display: block;
		color: #fff;
		font-family: 'TT Firs Neue';
		font-weight: normal;
		font-size: 11px;	
		line-height: 120%;	
		text-transform: uppercase;
	}
	.sln10-block1-b2m-block {
		border-radius: 10px;
		backdrop-filter: blur(10px);
		border: solid 1px #f4b8f2d0;
		padding: 20px;
		margin-bottom: 20px;
	}
	.sln10-block1-b2m-block > div {
		display: flex;
		justify-content: space-between;
		margin-bottom: 20px;
	}
	.sln10-block1-b2m-block > div img {
		height: 150px;
	}
	.sln10-block1-b2m-block > img {
		width: 100%;
		margin-bottom: 20px;
	}
	.sln10-block1-b2m-block > header {
		color: #DF2E2A;
		font-family: 'New York';
		font-weight: normal;
		font-style: italic;
		font-size: 32px;
		letter-spacing: -6%;
		line-height: 1;
		text-transform: uppercase;
		margin-bottom: 20px;
	}
	.sln10-block1-b2m-block > p {
		color: #DF2E2A;
		font-family: 'TT Firs Neue';
		font-weight: normal;
		font-size: 16px;	
		line-height: 120%;	
	}
}

@media only screen and (max-width: 768px) {
	.sln10-bl4-2 {
		flex-direction: column;
		border-top: none;
		padding: 30px 0 0;
		border-bottom: none;
	}
	.sln10-bl4-2 > div {
		width: 100%;
		border-bottom: solid 1px #DF2E2A;
		margin-bottom: 35px;
	}
	.sln10-bl4-2 > div header {
		margin: 0;
		border-right: none;
		text-align: center;
		padding: 0;
	}
	.sln10-bl4-2 > div p {
		text-align: center;
		padding: 35px 20px 45px;
	}
	h4 {
		font-size: 26px;
		padding: 0px 0 20px;
	}
	h4 span {
		font-size: 19px;
	}
	.sln10-form > div {
		padding: 0;
		justify-content: space-between;
		margin-bottom: 60px;
	}
	.sln10-form > div > div {
		width: 48%;
		margin-right: 0;
		position: relative;
		padding: 10px 10px 40px;
		border-radius: 10px;
	}
	.sln10-form > div:nth-child(2n+2) {
		justify-content: space-between;
	}
	.sln10-form > div > div span:last-child {
		position: absolute;
		bottom: -40px;
		right: 10px;
		font-size: 30px;
		background: #DF2E2A;
		border-radius: 10px;
		padding: 10px 15px;
		box-shadow: 0px 0px 25px 8px #50505049;
	}
	.sln10-form > div > div:last-child, .sln10-form > div:nth-child(2n+2) > div {
		background: #852A82;
	}
	.sln10-form > div > div span:first-child {
		padding-right: 0;
		font-size: 13px;
	}
	.sln10-form > div:last-child > div:last-child {
		display: flex;
		flex-direction: column;
	}
	.sln10-form > div:last-child > div:last-child input {
		font-size: 12px;
		display: block;
		margin: 20px 20px 0;
		width: 100%;
		padding: 10px 10px 10px;
	}
	.sln10-footer-wrap {
		background: linear-gradient(180deg, #fff 0%, #DF2E2A 30%);
	}
	.sln10-footer-header {
		display: none;
	}
	.sln10-footer {
		padding: 40px 0;
		flex-direction: column;		
	}
	.sln10-footer > a > img {
		margin: 20px 0;
	}
	.sln10-footer > div {
		display: flex;
		justify-content: space-between;
		width: 100%;
	}
	.sln10-footer > div > div a {
		font-size: 11px;
	}
}
